<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="estils.css">
  <title>♕ WEB ℳℛℂ</title>
  <body>
    <h1 style="color:green;">TIPUS DE LLAPIÇOS</h1>
    <h2>Gradiació de els llapiços </h2>
    <img src="lapiz.png">
  </body>
  </head>
</html>
